@charset "utf-8";

/* ---[ TAGS ]--- */
html
{
	height: 100%;
}

body
{
	height: 100%;
	margin: 0px;
	border: 0px;
	padding: 0px;
	
	color: #000000;
	background-color: #ffffff;

	font-family:Arial, sans-serif;
	font-size:11px;

	background-image: url(images/bkgrn_body.jpg);
}

img
{
	border:0px;
}

a
{
	margin: 0px;
	padding: 0px;
	
	color: #000000;
	
	font-weight:bold;	
}

a:hover
{
}

p
{
	text-align: justify;
}

h1
{
	margin: 0; 
	border: 0;
	padding: 5px 5px 10px 0px;
	
	font-size: 150%;
	font-weight: bold;
}

h2
{
	margin: 0px; 
	border: 0px;
	padding: 1px;
	
	font-size: 120%;
	font-weight: bold;
}

h3
{
	margin: 0px; 
	border: 0px;
	padding: 1px;
	font-size: 100%;
	font-weight: bold;
}

hr
{
	height:1px;
	margin:3px;
	border:0;
	background-color:#bcbcbc;
}

table
{
	width:100%;
	margin:5px 0px 5px 0px;
	border:0px;
	padding:0px;
	
	border-spacing: 0px;
	border-collapse: collapse;
	empty-cells: show;
	
	float:left;
}

th
{
	margin:0;
	border:1px solid #bcbcbc;
	padding:2px 2px 2px 2px;
	
	color:#ffffff;
	background-color:#6b0b0b;
	background-image:url(images/table_background2.jpg);
	
	font-size:14px;
	font-weight: bold;
	text-align:left;
}

th a
{
	margin:0px 0px 0px 5px;
	color:#ffffff;
	float:right;
}

tr
{
	background-color:#f0f0f0;
}

.tr_hover:hover
{
	background-color:#c0c0c0;	
}
.tr_hover_old
{
	background-color:#dddddd;
}
.tr_hover_old:hover
{
	background-color:#c0c0c0;	
}

td
{
	border: 1px solid #bcbcbc;
	padding: 2px;
	
	vertical-align:top;
	font-size:12px;
	font-weight:normal;
}

ul
{
	margin: 5px 0px 15px 0px;
	border: 0;
	padding: 0;
	
	list-style-type: square;
	list-style-position: outside;
}

li
{
	margin: 3px 0px 0px 30px;
}


/* ---[ CLASSES ]--- */
.menu_item2
{
	margin:1px 16px 1px 16px;
	border:0px;
	padding:2px 5px 1px 5px;
	
	color:#ffffff;
	
	font-size:18px;
	font-weight:bold;
	text-decoration:none;

	display:inline; /* IE6 doubled margin FIX */
	float:left;
}

.menu_item_selected2, .menu_item2:hover
{
	margin:0px 15px 0px 15px;
	border-top:1px solid black;
	border-right:1px solid black;
	border-bottom:1px solid #6d0b0b;
	border-left:1px solid black;
	padding:2px 5px 1px 5px;
	
	color:#000000;
	background-color:#6d0b0b;
	background-image:url(images/menu_selected_background.jpg);
	background-repeat:repeat-x;
	
	font-size:18px;
	font-weight:bold;
	text-decoration:none;

	display:inline; /* IE6 doubled margin FIX */
	float:left;
}

.submenu_item2
{
	margin:1px 0px 1px 10px;
	border-bottom:1px solid white;
	padding:0px;
	
	color:#ffffff;
	
	font-family:arial;
	font-size:12px;
	text-decoration:none;

	display:inline; /* IE6 doubled margin FIX */
	float:left;
}

.submenu_item_selected2, .submenu_item2:hover
{
	margin:1px 0px 1px 10px;
	border-bottom:1px solid black;
	padding:0px;
	
	color:#ffffff;
	background-color:#000000;
	
	font-family:Arial, sans-serif;
	font-size:12px;
	text-decoration:none;

	display:inline; /* IE6 doubled margin FIX */
	float:left;
}

.left_column
{
	width:614px;
	margin:5px 8px 5px 16px;
	border:0px;
	padding:0px;
	
	display:inline; /* IE6 doubled margin FIX */
	float:left;
}
.right_column
{
	width:336px;
	margin:5px 10px 5px 8px;
	border:0px;
	padding:0px;
	
	display:inline; /* IE6 doubled margin FIX */
	float:left;
}

.box_xl
{
	width:980px;
	margin:10px;
	border:1px solid #bcbcbc;
	padding:0px;

	color:#333333;
	background-color:#ffffff;

	display:inline; /* IE6 doubled margin FIX */
	float:left;
}
.box_xl_head
{
	width:942px;
	margin:3px;
	border:0px;
	padding:2px 2px 2px 30px;
	
	color:#ffffff;
	background-color:#555555;
	background-image:url(images/box_background.jpg);
	background-repeat:no-repeat;
	
	font-size:14px;
	font-weight:bold;
	
	display:inline; /* IE6 doubled margin FIX */
	float:left;
}
.box_xl_content
{
	width:966px;
	margin:0px 3px 3px 3px;
	border:1px solid #bcbcbc;
	padding:3px;
	
	display:inline; /* IE6 doubled margin FIX */
	float:left;
}

.box602
{
	width:614px;
	margin:10px 0px 10px 0px;
	border:1px solid #bcbcbc;
	padding:0px;

	color:#333333;
	background-color:#ffffff;

	display:inline; /* IE6 doubled margin FIX */
	float:left;
}
.box602_head
{
	width:576px;
	margin:3px;
	border:0px;
	padding:2px 2px 2px 30px;
	
	color:#ffffff;
	background-color:#555555;
	background-image:url(images/box_background.jpg);
	background-repeat:no-repeat;
	
	font-size:14px;
	font-weight:bold;
	
	display:inline; /* IE6 doubled margin FIX */
	float:left;
}
.box602_content
{
	width:600px;
	margin:0px 3px 3px 3px;
	border:1px solid #bcbcbc;
	padding:3px;
	
	font-size:12px;

	display:inline; /* IE6 doubled margin FIX */
	float:left;
}

.box602_head a
{
	margin:0px 0px 0px 5px;
	color:#ffffff;

	display:inline; /* IE6 doubled margin FIX */
	float:right;
}

.box338
{
	width:336px;
	margin:10px 6px 0px 0px;
	border:1px solid #bcbcbc;
	padding:0px;

	color:#333333;
	background-color:#ffffff;

	display:inline; /* IE6 doubled margin FIX */
	float:left;
}
.box338_head
{
	width:298px;
	height:16px;
	margin:3px;
	border:0px;
	padding:2px 2px 2px 30px;
	
	color:#ffffff;
	background-color:#555555;
	background-image:url(images/box_background.jpg);
	background-repeat:no-repeat;
	
	font-size:14px;
	font-weight:bold;
	
	display:inline; /* IE6 doubled margin FIX */
	float:left;
}
.box338_content
{
	width:324px;
	margin:0px 3px 3px 3px;
	border:1px solid #bcbcbc;
	padding:2px;
	
	display:inline; /* IE6 doubled margin FIX */
	float:left;
}

.box162
{
	width:160px;
	margin:10px 6px 0px 0px;
	border:1px solid #bcbcbc;
	padding:0px;
	
 	color:#333333;
	background-color:#ffffff;
 
	display:inline; /* IE6 doubled margin FIX */
 	float:left;
}
.box162_head
{
	width:122px;
	height:16px;
	margin:3px;
	border:0px;
	padding:2px 2px 2px 30px;
	
	color:#ffffff;
	background-color:#555555;
	background-image:url(images/box_background.jpg);
	background-repeat:no-repeat;
	
	font-size:14px;
	font-weight:bold;
	
	display:inline; /* IE6 doubled margin FIX */
	float:left;
}
.box162_content
{
	width:148px;
	margin:0px 3px 3px 3px;
	border:1px solid #bcbcbc;
	padding:2px;
	
	display:inline; /* IE6 doubled margin FIX */
	float:left;
}


/* ---[ IDs ]--- */
#page_plus_ad
{
	width:1162px;
	margin:0px;
	border:0px;
	padding:0px;
}

#page
{
	width:1002px;
	margin:0px;
	border:0px;
	padding:0px;
	
	background-color:#dddddd;
	
	display:inline; /* IE6 doubled margin FIX */
	float:left;
}

#header
{
	width:1002px;
	height:140px;
	margin:0px;
	border:0px;
	padding:0px;
	
	color:#cccccc;
	background-image:url(images/header_background2.jpg);
	background-repeat: no-repeat;
	
	display:inline; /* IE6 doubled margin FIX */
	float:left;
}

#header a
{
	color:#cccccc;
}

#footer a
{
	color:#cccccc;
}

#footer
{
	width: 1002px;
	height: 20px;
	margin: 0px;
	border: 0px;
	padding: 20px 0px 0px 0px;

	color:#cccccc;
	background-color: #6b0b0b;
	background-image: url(images/footer_background2.jpg);
	background-repeat:repeat-x;
	
	font-size: x-small;
	text-align: center;
	
	clear: both;
}

/* ---[ DragResize ]--- */

/* Apply the element you want to drag/resize */
.drsElement {
 position: absolute;
 border:1px dotted #eee;
 background: url(artwork/transparent.gif);
}

/*
 The main mouse handle that moves the whole element.
 You can apply to the same tag as drsElement if you want.
*/
.drsMoveHandle {
 height: 20px;
/* background-color: #CCC; */
 border-bottom: 1px solid #666;
 cursor: move;
}

/*
 The DragResize object name is automatically applied to all generated
 corner resize handles, as well as one of the individual classes below.
*/
.dragresize {
 position: absolute;
 width: 5px;
 height: 5px;
 font-size: 1px;
 background: #EEE;
 border: 1px solid #333;
}

/*
 Individual corner classes - required for resize support.
 These are based on the object name plus the handle ID.
*/
.dragresize-tl {
 top: -8px;
 left: -8px;
 cursor: nw-resize;
}
.dragresize-tm {
 top: -8px;
 left: 50%;
 margin-left: -4px;
 cursor: n-resize;
}
.dragresize-tr {
 top: -8px;
 right: -8px;
 cursor: ne-resize;
}

.dragresize-ml {
 top: 50%;
 margin-top: -4px;
 left: -8px;
 cursor: w-resize;
}
.dragresize-mr {
 top: 50%;
 margin-top: -4px;
 right: -8px;
 cursor: e-resize;
}

.dragresize-bl {
 bottom: -8px;
 left: -8px;
 cursor: sw-resize;
}
.dragresize-bm {
 bottom: -8px;
 left: 50%;
 margin-left: -4px;
 cursor: s-resize;
}
.dragresize-br {
 bottom: -8px;
 right: -8px;
 cursor: se-resize;
}

.tab_menu
{
	margin:10px 0px 0px 0px;
	border:0;
	padding:0;
	list-style:none;
	float:left;
}

.tab_menu li
{
	margin:0;
	border-left:1px solid #bcbcbc;
	border-top:1px solid #bcbcbc;
	padding:0;
	background:#fff;
	float:left;
}

.tab_menu li a
{
	margin:0;
	border:0;
	padding:5px;
	background:#fff;
	color:#333333;
	text-decoration:none;
	float:left;
}
.tab_menu li a:hover
{
	background:#bcbcbc;
	color:#333333;
}

.success
{
	width:570px;
	margin:10px 0px 0px 0px;
	border:1px solid #00cc00;
	padding:10px 10px 10px 34px;
	color:#000;
	background:#b8e5b8 url(images/icons/accept-24x24.png) 5px center no-repeat;
	float:left;
}
.failure
{
	width:570px;
	margin:10px 0px 0px 0px;
	border:1px solid #cc0000;
	padding:10px 10px 10px 34px;
	color:#000;
	background:#e5b5b5 url(images/icons/delete-24x24.png) 5px center no-repeat;
	float:left;
}